/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
body{
	background: #999999;
	font-family: Tahoma;
}
#header{
	background: url('/wp-content/uploads/2014/05/header-bkgrd.png') no-repeat;
	background-size: cover;
	height: 350px;
}
#logo{
	height: 95px;
	margin-left: 30px;
	margin-top: 30px
}
.main-nav {
    width: 21.7%;
    padding-top: 15px;
}
.menu a{
	font-size: 11px;
}
.menu li {
    	float: none;
	background: #981a1e url('/wp-content/uploads/2014/04/navline.gif') no-repeat;
	padding-bottom: 2px;
	background-position: center bottom;
}
.menu li a, .menu li:hover a,
.js .main-nav .menu li a:hover {
	background-color: #981a1e !important;
	background-image: url('/wp-content/uploads/2014/04/navpointer.png');
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left center;
}
.menu, .menu li:hover a, .menu li a{
    	background-color: #981a1e !important;
    	text-shadow: none;
	margin: 0 15px;
	line-height: 2;
	height: auto;
	border: none;
}
.menu li.current_page_item a,
.menu li:hover a {
  	 color: #ccff99 !important;
   	 text-shadow: none;
}
ul.menu > li:hover {
	background-color: #981a1e;
	color: #ccff99;
}
#wrapper {
    margin: 0;
    padding: 0;
    border: none;
}
#widgets {
    margin: 0;
    padding: 0;
    float: left;
    width: 208px !important;
    border: none;
    background: #981a1e url('/wp-content/uploads/2014/04/leftshad.gif') no-repeat;
    background-position: right top;
    background-size: contain;
    padding-top: 130px;

}
.widget-wrapper {
    border: none;
    border-radius: 0;
    background: none;

}
.col-620{
	width: 70.957447%;
}
#content {
    margin: 0;
    margin-right: 35px !important;
}
h1.post-title {
    margin: 0;
    color: #5C8F17;
    font-size: 14px;
    border-bottom: 1px solid #898989;
    padding-left: 10px;
    padding-bottom: 5px;
    background: url('/wp-content/uploads/2014/05/green-arrow.png') no-repeat;
    background-position: left 30%;
}
p.green-highlighted {
    background: #92ff24;
    float: left;
    width: 65%;
    padding: 5px;
    margin: 10px;

}
.yellow-highlighted {
    font-weight: bold;
    background: yellow;
}
.red{
	color: red;
	font-weight: bold;
}
.travel{
	font-size: 15px;
}
.alignleft{
	margin-bottom: 0;
}
p, ul, li{
    font-size: 12px;
}
div.widget-title h3 {
    font-size: 14px;
    color: #ffffff;
    border-bottom: 1px solid #C17678;
    padding: 0;
    margin-bottom: 15px;
    background: #981a1e url('/wp-content/uploads/2014/04/whitepointer.png') no-repeat;
    background-position: left 60%;
    padding-left: 15px;
}
.newsletter {
    color: #ffffff !important;
    text-decoration: underline !important;
    font-size: 16px;
}
.green {
    color: #009900;
    font-family: Helvetica;
    font-weight: bold;
}
.light-green{
	color: #5C8F17;
    font-weight: bold;
}
.book-label {
    font-size: 28px;
}
.book-phone {
    padding-left: 10px;
    font-size: 44px;
}
#footer{
    background: #ffffff url('/wp-content/uploads/2014/05/bottomcurve.gif') no-repeat;
    background-size: cover;
    padding: 0;
}
.footer-menu {
    text-align: center;
}
.footer-menu a{
    color: #ffffff !important;
}
#footer-wrapper {
    background: #8CA16F;
    padding-top: 8px;
    color: #ffffff;
top: 61px;
position: relative;
}
.copyright, .scroll-top, .powered {
    display: none;
}
.pdf-files, .pdf-files a{
	color: #555555;
	font-weight: bold;
	font-style:italic;
}
.dark-green{
	color: #339966;
    font-family: Helvetica;
    font-weight: bold;
}
.underline{
	text-decoration: underline;
}
.icon-arrow{
    padding-left: 10px;
    background: url('/wp-content/uploads/2014/05/green-arrow.png') no-repeat;
    background-position: left center;
}
.indent {
    text-indent: 10px;
    display: inline-block;
}
ul.content-list li{
	font-size: 12px;
	font-weight: bold;
}
ul.inclusions li{
	font-size: 12px;
	line-height: 2.5;
}
.no-margin-bottom{
	margin-bottom: 0;
}
.no-margin-top{
	margin-top: 0;
}
.orange{
	color: #F5821F;
}
a.email{
	font-weight: bold;
}
.wp-caption {
    padding: 0;
    background: none;
    border: none;
}
.wp-caption-text {
    font-family: Helvetica;
    font-weight: bold;
    padding: 0 !important;
    text-align: left;
}
th {
    font-weight: bold;
	color: #000;
}
td, th {
    padding: 0.4em;
	font-size: 12px;
}
td.center{
	word-break: break-all;
}
table, th, td {
    border: 3px solid #cccccc;
}
table.table-width{
	width: 80%;
	margin: 0 auto;
}
.fill {
    background: #e9e9e9;
}
.month {
    font-weight: bold;
}
.small-table {
    width: 60%;
	float:left;
}
table.small-table, .small-table td{
    border: none !important;
	font-weight: bold;
}
.table-images {
    width: 30%;
}
@media screen and (max-width: 1020px){
	#header{
		height: 349px;
	}
	#widgets{
		width: 207px !important;
	}
}
@media screen and (max-width: 980px){
	#content{
		width: 64.9%;
	}
	.grid-right {
		float: right
	}
	p.green-highlighted{
		width: 60%;
	}
	#footer-wrapper{
		top: 41px;
	}
}
@media screen and (max-width: 840px){
	p.green-highlighted{
		width: 53%;
	}
	.book-label{
		font-size: 24px;
	}
	.book-phone{
		font-size: 40px;
	}
	.small-table {
   		width: 100%;
		float:none;
	}
	.table-images {
    		width: 100%;
		float: none;
	}

}
@media screen and (max-width: 740px){
	p.green-highlighted {
		width: 100%;
		margin: 0;
		margin-top: 10px;
	}
	#content {
		width: 59.7%
	}

}
@media screen and (max-width: 650px){
	table.table-width{
		width: 100%;
	}
	
	#header {
    background-image: none;
    background-color: #fff;
height: 125px;
}
#logo {
    float: left;
}
.main-nav {
    float: right;
    clear: none !important;
    width: 60%;
    margin-right: 20px !important;
    margin-top: 20px !important;
}
#responsive_current_menu_item {
    bottom: 10px;
    left: 20px;
    position: relative;
}
#responsive_menu_button {
    left: 0 !important;
    margin-left: 0 !important;
    top: 8px !important;
}
.menu li a {
    margin: 0;
}
.menu li {
    background: none;
padding: 0;
}
.menu {
    margin: 0;
}
#widgets{
display: none;
}
#content{
	margin: 0 auto;
max-width: 960px;
padding: 0px 25px;
width: auto;
margin-right: 0 !important;
}
p.green-highlighted {
    float: left;
    width: 55%;
}
#footer{
    background-image: url('/wp-content/uploads/2014/05/bottomcurve-nored.png');
}
.menu li a, .menu li:hover a,
.js .main-nav .menu li a:hover{
	background-position: 5% center;
	padding-left: 40px !important;
}
.js .main-nav .menu{
	top: auto;
}
.menu li:hover a, .menu li a{
	margin: 0;
}
.js .main-nav .menu li a{
	color: #ffffff;
}
.footer-menu{
	margin-right: 0;
}
#logo {
    margin-left: 20px;
    margin-top: 20px;
    width: 30%;
}
#container{
	padding: 0;
}
}
@media screen and (max-width: 480px){
	p.green-highlighted{
		width: 100%;
		margin-bottom: 25px;
	}
	.main-nav{
		width: 50%;
	}
	.book-label{
		font-size: 16px;
	}
	.book-phone {
		font-size: 24px;
	}
img.alignleft, div.wp-caption,
div.wp-caption img, div.alignright  {
    float: none;
    clear: both;
	width: 100% !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding: 0 !important;
	max-width: 100% !important;
}

}
/*The last 29 days of the month are the hardest."- Nikola Tesla*/